.menu_click {display: none;}
#banner_contact li a {color: #000000; text-decoration: none;}
#banner_contact li a:hover {text-decoration: underline;}
@media screen and (max-width:980px){
.container , #footer_content{width: 760px;}
.navigation a {font-size: 15px;}
.navigation li {margin-right: 0;}
.navigation a {font-size: 14px; padding: 37px 8px 0;}
#content {float: left;}
#footer {min-width: 0;height: 118px;}
 #banner_images img {width: 100%;}
 #banner_contact li{line-height: 1.3;}
#banner .royalSlider .rsOverflow {width: 100% !important; height: 100% !important;}
#banner {background-size: 100% 100%;}
.vertical {padding: 0 0 0 15px !important;}
#primary {width: 50%;}
#secondary {width: 45%;}
.ngg-galleryoverview {width: 584px ;}
#footer_text ul {
    display: inline-block;
    float: none;
}
#footer_text {text-align: center;width: 100%;}
.rsSlide .rsContent > .rsTmb {
    border: 0 none;
    bottom: 13px;
    left: 0;
    padding-left: 9px;
    position: absolute;
}
#banner_contact li{margin: 0;padding-left: 21px;}
#banner .royalSlider {height: 309px !important;}
.banner_hover{display: none;}
.googlemap iframe {
    width: 100% !important;
}
.googlemap{ width: 100%;}
#footer_text li {
    border: medium none;
    color: #000;
    display: inline-block;
    float: none;
    font-size: 12px;
    line-height: normal;
    margin: 0;
    padding: 0px 5px;
}
#footer a{font-size: 12px;}
.right {
    display: block;
    width: 100%;
    text-align: center;
}
#footer_text p {padding: 6px 0;}
.breaker{padding: 0px;}
#logo{padding: 0px;}
#content ul, #content ol {line-height: 1.5;margin-left: 14px;}
#banner_contact {margin: 0 0 0 0px !important; width: 90%;}
#logo {padding: 0;}
#banner_images, .banner_hover {width: 70%;}
#banner_text {width: 30%;}
}
@media screen and (max-width:800px){
}
@media screen and (max-width:768px){
.container , #footer_content{width: 620px;}
#banner {background-size:0 auto;}
#banner_images, .banner_hover {width: 100%;}
#banner_text {width: 100%; background: #4faad4;height: auto;padding: 0 0 11px;margin: 0 0 17px;}
.banner_hover{display: none;}
#footer_text {display: inline-block;text-align: center;width: 100%;}
.textwidget > a#logo {
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 0;
    text-align: center;
    width: 300px;
}
#banner_images ul{float: none;}
#banner_contact{background:#4FAAD4;margin: 0 !important;}
#header {
    background: #4faad4 none repeat scroll 0 0;
    height: auto;
    margin-bottom: 40px;
    padding: 100px 0 0;
    max-height: 0;
}
.navigation ul {float: left;}
#banner_contact li {line-height: 1.6;}
.navigation a {padding: 15px 8px 0;}
.center {
    float: left;
    padding: 23px 0 0 ;
    text-align: left;
    width: 100%;
}
#banner_contact {margin: 0 0 0 9px !important;}
#banner_text h2 {display: inline-block;padding: 0 0 0 9px;}
.navigation{margin: 0;}
/*responsive menu*/
.menu_click {
    display: block;
    float: left;
    text-align: center;
    margin: 0;
    width: 100%;
}
.menu_click button {
    background: #4faad4 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-size: 18px;
    margin: 15px 0;
    font-family: Arial,Helvetica,sans-serif;
    padding: 6px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.cbp-spmenu {background:#000;   position: fixed;    overflow: scroll;}
body {overflow-x: hidden; position:relative; left:0;}
.cbp-spmenu h3 {
    color: #afdefa;
    font-size: 1.9em;
    padding: 20px;
    margin: 0;
    font-weight: 300;
    background: #0d77b6;
}

.cbp-spmenu a {display: block;width: 100%;}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
    width: 240px;
    height: 100%;
    top: 0;
    z-index: 1000;
}
.fb_wrap {padding: 30px 20px 0 0;
    right: 0;}
.cbp-spmenu-vertical ul  a {
    
    padding: 1em;
}

.cbp-spmenu-horizontal {
    width: 100%;
    height: 150px;
    left: 0;
    z-index: 1000;
    overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
    height: 100%;
    width: 20%;
    float: left;
}

.cbp-spmenu-horizontal a {
    float: left;
    width: 20%;
    padding: 0.8em;
    border-left: 1px solid #258ecd;
}

/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
    left: -244px;
}

.cbp-spmenu-right {
    right: -280px;
}

.cbp-spmenu-left.cbp-spmenu-open {
    left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
    right: 0px;
}

/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
    top: -150px;
}

.cbp-spmenu-bottom {
    bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
    top: 0px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
    bottom: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
    overflow-x: hidden;
    position: relative;
    left: 0;
}

.cbp-spmenu-push-toright {
    left: 240px;
}

.cbp-spmenu-push-toleft {
    left: -240px;
}
/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push, body {
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    transition: all 0.3s ease;
}   
.navigation a:hover, .navigation .current-menu-item {
    background: none;
   border: none;
    color: #00b4ff;
}
.navigation a:hover, .navigation .current-menu-item {
    color: #00b4ff;
    width: 100%;
}
.navigation li {border-bottom: 1px solid #fff; width: 100%;}
.navigation .current-menu-item{border-bottom: 1px solid #fff;width: 100%;}
.navigation a:hover {margin-left: 0;}
.menu_click{margin: 0}
.ngg-gallery-thumbnail-box {float: left;}
#footer{margin: 0;}
#content h1, #content h2, #content h3, #content h4, #content ul, #content ol, #content hr, #content table
{margin: 17px 0 0;padding: 0 0 7px;}
#footer_text li {background-position: center top;
    border-left: none;
    color: #000;
    display: inline-block;
    font-size: 16px;
    line-height: 1;
    margin: 0;
    padding: 0 1px 0 4px;
    text-align: center;}
.ngg-galleryoverview br {
    display: none;
}
#banner_contact {padding: 0 0 0 9px !important;}
#banner {
    float: left;
    width: 100%;
    height: auto;
}
.navigation a:hover {margin-left: 0;}
#banner_text {margin: 30px 0 17px;}
#primary {width: 100%;}
#secondary {width: 100%;padding: 0 0 9px;}
#banner {background:none;}
#content {width: 100%;}
#secondary ul {margin-left: 0 !important;}
.vertical {padding: 0 !important;}
}
@media screen and (max-width:765px){
.container , #footer_content{width: 620px;}

}
@media screen and (max-width:630px){
.container , #footer_content{width: 450px;}
#primary {width: 100%;}
#secondary {width: 100%;}
#footer_content{padding-top: 7px;}
#content ul {padding: 0 0 0 13px;}
#banner_contact {padding: 0 0 0 0px !important;}
	}
@media screen and (max-width:460px){
.container , #footer_content{width: 320px;}
#banner_images, .banner_hover {height: auto;}
#footer_content{margin: 1px 0 0 ;}
#content {width: 100%;}
#banner_images img {height: 100%;}
#banner_text {margin:0; }
#footer_content {margin-left: 20px;}
#content ul, #content ol {margin: 0 !important;padding: 0 !important;}
#banner_contact li {line-height: 1.5;}
.rsSlide .rsContent > .rsTmb {padding: 0 36px 0 9px;}
#content ul, #content ol, #content hr, #content table {line-height: 1.7;}
#secondary > h2,#primary > h1,#primary > h2{padding: 0 0 14px;}
#footer {height: 129px;}
#primary > ul {padding: 0 34px 0 16px !important;}
}
@media screen and (max-width:360px){
.container, #footer_content {width:320px;}
#footer_content {margin:0 0 0 0;}
#logo{padding: 0;}
.rsSlide .rsContent > .rsTmb {padding: 0 56px 0 9px;}
}
@media screen and (max-width:320px){
.container, #footer_content {width:300px;}
.ngg-galleryoverview {width: 100% !important;}
#secondary ul li {padding: 0 0 0 19px;}
#footer_content{margin:0;}
.vertical {padding: 0 0 0 5px !important;}
#footer_content {padding: 3px 0 0 11px;}
#banner {background-size: 100% auto;}
#secondary > h2, #primary > h1, #primary > h2 {padding: 0 0 14px 10px;}
#primary  {padding: 13px 5px 0;}
#secondary ul {margin: 0 0 0 6px !important;}
}



